View Issue Details

IDProjectCategoryView StatusLast Update
0002540SUMoBugpublic2016-03-19 23:39
ReporterrmeritAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.10.10 
Target VersionFixed in Version3.10.11 
Summary0002540: Total Commander minor version ignored
DescriptionSUMo isn't distinguishing between Total Commander versions 8.51 (8.5.1.0) and 8.51a (8.5.1.1).
TagsNo tags attached.

Relationships

related to 0002544 closedKyle_Katarn Total Commander 32/64bits inconsistent version reported 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-06-25 21:49 rmerit New Issue
2014-06-26 21:03 Kyle_Katarn Assigned To => Kyle_Katarn
2014-06-26 21:03 Kyle_Katarn Status new => confirmed
2014-06-26 21:35 Kyle_Katarn Status confirmed => resolved
2014-06-26 21:35 Kyle_Katarn Fixed in Version => 3.10.11
2014-06-26 21:35 Kyle_Katarn Resolution open => fixed
2016-03-19 23:39 Kyle_Katarn Relationship added related to 0002544